<?php get_header(); ?>
<div id="page" class="iicols">
    
    <div class="colleft">
        <div id="content">
            
		<?php if (have_posts()) : ?>
            
            <div class="rnd-container rainbow-a">
                <div class="rtop">
                    <div class="r1"> </div>
                    <div class="r2"> </div>
                    <div class="r3"> </div>
                    <div class="r4"> </div>
                </div>
            </div>
            
            <div class="rainbow a title">
                <?php $post = $posts[0]; ?>
                <?php if (is_category()) { ?>
                <h2 class="post-title"><?php _e('Archive for the category', 'lbnum1'); ?> &#8216;<?php single_cat_title(); ?>&#8217;</h2>
                
                <?php } elseif( is_tag() ) { ?>
                <h2 class="post-title"><?php _e('Posts Tagged', 'lbnum1'); ?> &#8216;<?php single_tag_title(); ?>&#8217;</h2>
                
                <?php } elseif (is_day()) { ?>
                <h2 class="post-title"><?php _e('Archive for', 'lbnum1'); ?> <?php the_time(__('F jS, Y', 'lbnum1')); ?></h2>
                
                <?php } elseif (is_month()) { ?>
                <h2 class="post-title"><?php _e('Archive for', 'lbnum1'); ?> <?php the_time(__('F, Y', 'lbnum1')); ?></h2>
                
                <?php } elseif (is_year()) { ?>
                <h2 class="post-title"><?php _e('Archive for', 'lbnum1'); ?> <?php the_time('Y'); ?></h2>
                
                <?php } elseif (is_author()) { ?>
                <h2 class="post-title"><?php _e('Archive by Author', 'lbnum1'); ?></h2>
                
                <?php } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
                <h2 class="post-title"><?php _e('Blog Archives', 'lbnum1'); ?></h2>
                
                <?php } ?>
            </div>
            
            <div class="rainbow b entry">
                <div class="post-single-entry-b ltags">
                    
                <?php while (have_posts()) : the_post(); ?>
                
                    <div <?php post_class() ?>>
                        <h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
                        <span><?php _e('By', 'lbnum1') ?> <?php the_author_posts_link(); ?></span>
                        <div class="post-entry"><?php the_content('',FALSE,''); ?></div>
                        <div class="post-single-metadata-b">
                            <?php the_tags('<p>'.__('Tags:', 'lbnum1') .' ', ', ', '</p>'); ?>
                            <p><?php _e('This entry was posted on', 'lbnum1'); ?> <?php the_time(__('F jS, Y', 'lbnum1')) ?> <?php _e('under', 'lbnum1'); ?> <?php the_category(', ') ?>.</p>
                        </div>
                    </div>
                    
                <?php endwhile; ?>
                
                </div>
           	</div>
       
        <?php else :?>
           
            <div class="rnd-container rainbow-a">
                <div class="rtop">
                    <div class="r1"> </div>
                    <div class="r2"> </div>
                    <div class="r3"> </div>
                    <div class="r4"> </div>
                </div>
            </div>
            
            <div class="rainbow a title">
            	<?php if ( is_category() ) {
					printf("<h2 class='post-title'>". __('Sorry, but there aren\'t any posts in the %s category', 'lbnum1') . "</h2>", single_cat_title('',false));
					} else if ( is_date() ) {
					echo("<h2 class='post-title'>". __('Sorry, but there aren\'t any posts with this date', 'lbnum1') . "</h2>");
					} else if ( is_author() ) {
					$userdata = get_userdatabylogin(get_query_var('author_name'));
					printf("<h2 class='post-title'>". __('Sorry, but there aren\'t any posts by %s', 'lbnum1') . "</h2>", $userdata->display_name);
					} else {
					echo("<h2 class='post-title'>". __('Sorry, no posts matched your criteria', 'lbnum1') . "</h2>");}?>
			</div>
					
			<div class="rainbow b entry">
				<div class="post-single-entry-b ltags">
                     <div class="lb-form b">
                        <form id="searchform-b" method="post" action="<?php bloginfo('home'); ?>">
                            <div>
                                <label for="s-b" class="b"><?php _e('Want to do some keyword search?', 'lbnum1'); ?></label>
                            </div>
                            <div class="item iicols-e">
                                <div class="colleft">
                                    <input type="text" name="s" id="s-b" class="lb"/>
                                </div>
                                <div class="colright button go clearfix">
                                	<span class="inline"><input type="submit" alt="Search" value="<?php _e('Search', 'lbnum1'); ?>" /></span>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
           	</div>
		
		<?php endif;?>
        
        <?php if ( posts_nav() ) : ?>
            
            <div class="rnd-container-b">
                <div class="rtop">
                    <div class="r1"></div>
                    <div class="r2"></div>
                    <div class="r3"></div>
                    <div class="r4"></div>
                </div>
               
                <div class="rnd-content">
                    <div class="post-nav iicols-c">
                        <div class="colleft previous">
                            <?php next_posts_link(__('&laquo; Older Entries', 'lbnum1')); ?>
                        </div>
                        <div class="colright next">
                            <?php previous_posts_link(__('Newer Entries &raquo;', 'lbnum1')); ?>
                        </div>
                    </div>
                </div>
                
                <div class="rbottom">
                    <div class="r4"></div>
                    <div class="r3"></div>
                    <div class="r2"></div>
                    <div class="r1"></div>
                </div>
            </div>
            
        <?php endif;?>
        
    	</div>
    </div>
    
    <div class="colright">
        <div id="sidebar">
            <?php get_sidebar(); ?>
        </div>
    </div>
    
</div>
<?php get_footer(); ?>
