<?php 
if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments_form.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die (__('Please do not load this page directly. Thanks!', 'lbnum1'));?>
		
<div id="respond" class="lb-form">

    <h3><?php comment_form_title( __('Leave a Reply', 'lbnum1'), __('Leave a Reply to %s', 'lbnum1') ); ?></h3>
    <span class="cancel-comment"><?php cancel_comment_reply_link(); ?></span>
    
    <?php if ( get_option('comment_registration') && !$user_ID ) : ?>
    
    <p><a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>"><?php _e('You must be logged in to post a comment.', 'lbnum1'); ?></a></p>
    
    <?php else : ?>
    
    <form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
    
        <?php if ( $user_ID ) : ?>
        <p><?php _e('Logged in as', 'lbnum1'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a> | <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Log out of this account', 'lbnum1'); ?>"><?php _e('Log out &times;', 'lbnum1'); ?></a></p>
        
        <?php else : ?>
        <div class="item iicols-e">
            <div class="colleft">
                <label for="author"><?php _e('Name (required)', 'lbnum1'); ?>
                    <?php if ($req) _e('(required)', 'lbnum1'); ?>
                </label>
            </div>
            <div class="colright">
                <input type="text" name="author" id="author" class="lb" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
            </div>
        </div>
        <div class="item iicols-e">
            <div class="colleft">
                <label for="email"><?php _e('Mail (required, will not be published)', 'lbnum1'); ?>
                    <?php if ($req) _e('(required, will not be published)', 'lbnum1'); ?>
                </label>
            </div>
            <div class="colright">
                <input type="text" name="email" id="email" class="lb" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
            </div>
        </div>
        <div class="item iicols-e">
            <div class="colleft">
                <label for="url"><?php _e('Website', 'lbnum1'); ?></label>
            </div>
            <div class="colright">
                <input type="text" name="url" id="url" class="lb" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
            </div>
        </div>
        <?php endif; ?>
        
        <div class="item iicols-e">
            <div class="colleft">
                <label for="comment"><?php _e('Your Comment (required)', 'lbnum1'); ?>
                    <?php if ($req) _e('(required)', 'lbnum1'); ?>
                </label>
                <p class="info allowed-tags"><strong class="block"><?php _e('You can use these tags:', 'lbnum1'); ?></strong> <code><?php echo allowed_tags(); ?></code></p>
            </div>
            <div class="colright">
                <textarea name="comment" id="comment" cols="50" rows="10" tabindex="4"></textarea>
            </div>
        </div>
        <div class="item">
            <span class="button go">
            	<input name="submit" type="submit" id="submit" tabindex="5" value="Submit Comment" />
            </span>
            <?php comment_id_fields(); ?>
            <?php do_action('comment_form', $post->ID); ?>
        </div>
    </form>
    <?php endif;?>
</div>
