<?php load_theme_textdomain('lbnum1', 'wp-content/themes/lbspring2009/languages'); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="shortcut icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.ico" type="image/vnd.microsoft.icon" />
<link rel="icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.ico" type="image/vnd.microsoft.icon" /> 
<link rel="icon" type="image/gif" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.gif" />
<link rel="icon" type="image/png" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.png" />

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if IE]><link rel="stylesheet" href="<?php echo get_bloginfo('template_url'); ?>/style-ie.css" type="text/css" media="screen" /><![endif]-->

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>
</head>
<body>
<div id="wrapper">
	<div id="header" class="iicols-b">
		<div class="colleft">
			<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
			<p class="blog-description"><?php bloginfo('description'); ?></p>
		</div>
		<div class="colright clearfix">
			<form id="searchform" method="post" action="<?php bloginfo('home'); ?>">
				<div id="search" class="clearfix">
					<label for="s"><?php _e('Search', 'lbnum1'); ?></label>
					<input type="text" name="s" id="s" class="m"/>
					
                    <?php //TODO Find better (valid) solution! ?> 
                    <input type="image" src="<?php echo get_bloginfo('template_url'); ?>/images/layout/search-r.gif" alt="<?php _e('Search', 'lbnum1'); ?>" value="<?php _e('Search', 'lbnum1'); ?>" class="r" />
                    <?php //end of task ?>
                    
				</div>
			</form>
		</div>
	</div>
	<div id="nav">
		<?php wp_page_menu(array('show_home' => 'Blog', 'menu_class' => 'page-nav clearfix')); ?>
	</div>