<?php get_header(); ?>
<div id="page" class="iicols">

    <div class="colleft">
        <div id="content">
        
            <?php if (have_posts()) : ?>
            
	            <?php while (have_posts()) : the_post(); ?>
	            
	            <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
	            
	            	<?php edit_post_link(__('Edit this entry', 'lbnum1'), '<div class="post-edit">', '</div>'); ?>
	            	
	                <h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
	                
	                <div class="rnd-container">
	                
	                    <div class="rtop">
	                        <div class="r1"></div>
	                        <div class="r2"></div>
	                        <div class="r3"></div>
	                        <div class="r4"></div>
	                    </div>
	                    
	                    <div class="rnd-content">
	                    
	                        <div class="post-info">
	                        	<span class="post-autor">
		                        	<?php _e('By', 'lbnum1'); ?>
		                        	<?php the_author_posts_link(); ?> 
		                        	<?php _e('on', 'lbnum1'); ?>
		                        	<?php the_time(__('F jS, Y', 'lbnum1')); ?>
	                            </span> 
	                            <span class="post-category">
	                            	<?php _e('Posted in', 'lbnum1'); ?>
		                        	<?php the_category(', '); ?>
		                        </span>
		                    </div>
	                        
	                        <div class="post-entry ltags clearfix">
	                        	<?php the_content(__('Read the rest of this entry', 'lbnum1')); ?>
	                        </div>
	                        
	                        <div class="post-foot">
	                        	<span class="post-comments"><?php comments_popup_link(__('No Comments', 'lbnum1'), __('One Comment', 'lbnum1'), __('% Comments', 'lbnum1')); ?></span>	
	                        </div>
	                        
	                    </div>
	                    
	                    <div class="rbottom">
	                        <div class="r4"></div>
	                        <div class="r3"></div>
	                        <div class="r2"></div>
	                        <div class="r1"></div>
	                    </div>
	                    
	                </div>
	                
	            </div>
	            
	            <?php endwhile; ?>
            
            <?php else : ?>
            
	            <h2 class="post-title"><?php _e('Sorry, no posts matched your criteria', 'lbnum1'); ?></h2>
				<div class="lb-form b">
				    <form id="searchform-b" method="post" action="<?php bloginfo('home'); ?>">
				        <div>
				            <label for="s-b" class="b">
				                <?php _e('Want to do some keyword search?', 'lbnum1'); ?>
				            </label>
				        </div>
				        <div class="item iicols-e">
				            <div class="colleft">
				                <input type="text" name="s" id="s-b" class="lb"/>
				            </div>
				            <div class="colright button go clearfix">
				            	<span class="inline">
				                	<input type="submit" alt="Search" value="<?php _e('Search', 'lbnum1'); ?>" />
				                </span>
			                </div>
				        </div>
				    </form>
				</div>
				
            <?php endif; ?>
            
            <?php if ( posts_nav() ) : ?>
            
	            <div class="rnd-container-b">
	                <div class="rtop">
	                    <div class="r1"></div>
	                    <div class="r2"></div>
	                    <div class="r3"></div>
	                    <div class="r4"></div>
	                </div>
	                <div class="rnd-content">
	                    <div class="post-nav iicols-c">
	                        <div class="colleft previous">
	                            <?php next_posts_link(__('&laquo; Older Entries', 'lbnum1')); ?>
	                        </div>
	                        <div class="colright next">
	                            <?php previous_posts_link(__('Newer Entries &raquo;', 'lbnum1')); ?>
	                        </div>
	                    </div>
	                </div>
	                <div class="rbottom">
	                    <div class="r4"></div>
	                    <div class="r3"></div>
	                    <div class="r2"></div>
	                    <div class="r1"></div>
	                </div>
	            </div>
            
            <?php endif;?>
            
        </div>
    </div>
    
    <div class="colright">
        <div id="sidebar">
            <?php get_sidebar(); ?>
        </div>
    </div>
    
</div>
<?php get_footer(); ?>
