<?php
if ( function_exists('register_sidebar') )
{
	register_sidebar(array(
	        'before_widget' => '<div id="%1$s" class="widget %2$s extra_widget_class">',
	        'after_widget'  => '</div>',
	        'before_title'  => '<h3 class="widget-title">',
	        'after_title'   => '</h3>',
	));
};

function extra_widget_class($params) {
	
	global $widget_num;
	$widget_num++;
	$class[] = 'widget-' . $widget_num;
	$class = join(' ', $class);
	$params[0]['before_widget'] = str_replace('extra_widget_class', $class, $params[0]['before_widget']);
	return $params;
	
}
add_filter('dynamic_sidebar_params', 'extra_widget_class');

function posts_nav() {
	
	global $wp_query;
	return ( $wp_query->max_num_pages > 1 );
	
}

function lb_comments($comment, $args, $depth) {
	
	$GLOBALS['comment'] = $comment; ?>

<li <?php comment_class(); ?> id="li-comment-<?php comment_ID() ?>">
    <div id="comment-<?php comment_ID(); ?>" class="iicols-d reply">
        <div class="comment-author colleft">
            <div class="comment-avatar"> <?php echo get_avatar( $comment, $size='60', get_bloginfo('template_url')."/images/avatars/avatar.png" ); ?> </div>
            <?php printf('<span class="fn">%s</span>', get_comment_author_link()) ?> </div>
        <div class="colright the-comment">
            <?php if ($comment->comment_approved == '0') : ?>
            <em>
            <?php _e('Your comment is awaiting moderation.', 'lbnum1') ?>
            </em>
            <?php endif; ?>
            <p class="comment-meta clearfix"> <a href="<?php echo htmlspecialchars( get_comment_link( $comment->comment_ID ) ) ?>"> <?php printf(__('%1$s at %2$s'), get_comment_date(),  get_comment_time()); ?> </a>
                <?php edit_comment_link(__('Edit this comment', 'lbnum1'),'  ','') ?>
                <span class="reply-to">
	                <?php $replyto = __('Reply to this comment', 'lbnum1');
		            comment_reply_link(array_merge( $args, array('reply_text' => $replyto, 'depth' => $depth, 'max_depth' => $args['max_depth']))); ?>
            	</span>
            </p>
            <?php comment_text() ?>
            
        </div>
    </div>
    <?php 
}