<?php get_header(); ?>
<div id="page" class="iicols">

    <div class="colleft">
        <div id="content">
        
            <?php if (have_posts()) : ?>
            
	            <div class="rnd-container rainbow-a">
	                <div class="rtop">
	                    <div class="r1"> </div>
	                    <div class="r2"> </div>
	                    <div class="r3"> </div>
	                    <div class="r4"> </div>
	                </div>
	            </div>
	            
	            <div class="rainbow a title">
	                <h2 class="post-title"><?php _e('Search Results', 'lbnum1'); ?></h2>
	            </div>
	            
	            <div class="rainbow b entry">
	            	<div class="post-single-entry-b ltags">
	            	
	            	<?php while (have_posts()) : the_post(); ?>
	            	
	                    <div <?php post_class() ?>>
	                        <h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
	                        <span><?php _e('By', 'lbnum1') ?> <?php the_author_posts_link(); ?></span>
	                        <div class="post-single-metadata-b">
	                            <?php the_tags('<p>'.__('Tags:', 'lbnum1') .' ', ', ', '</p>'); ?>
	                            <p><?php _e('This entry was posted on', 'lbnum1'); ?> <?php the_time(__('F jS, Y', 'lbnum1')) ?> <?php _e('under', 'lbnum1'); ?> <?php the_category(', ') ?> | <?php edit_post_link(__('Edit this entry', 'lbnum1'), '', ' | '); ?><?php comments_popup_link(__('No Comments', 'lbnum1'), __('One Comment', 'lbnum1'), __('% Comments', 'lbnum1')); ?></p>
	                        </div>
	                    </div>
	                    
	                <?php endwhile; ?>
	                 
	                </div>
	            </div>
            
            <?php else : ?>
            
            <div class="rnd-container rainbow-a">
                <div class="rtop">
                    <div class="r1"> </div>
                    <div class="r2"> </div>
                    <div class="r3"> </div>
                    <div class="r4"> </div>
                </div>
            </div>
            
            <div class="rainbow a title">
                <h2 class="post-title"><?php _e('Nothing match your search criteria', 'lbnum1'); ?></h2>
            </div>
            
            <div class="rainbow b entry">
            	<div class="post-single-entry-b ltags">
            
	                <div class="lb-form b">
	                    <form id="searchform-b" method="post" action="<?php bloginfo('home'); ?>">
	                        <div>
	                             <label for="s-b" class="b"><?php _e('Want to do some keyword search?', 'lbnum1'); ?></label>
	                        </div>
	                        <div class="item iicols-e">
	                            <div class="colleft">
	                                <input type="text" name="s" id="s-b" class="lb"/>
	                            </div>
	                            <div class="colright button go">
	                            	<span class="inline">
	                                	<input type="submit" alt="Search" value="<?php _e('Search', 'lbnum1'); ?>" />
	                                </span>
	                            </div>
	                        </div>
	                    </form>
	                </div>
	                
                </div>
            </div>
            
            <?php endif; ?>
            
            <?php if ( posts_nav() ) : ?>
            
            <div class="rnd-container-b">
                <div class="rtop">
                    <div class="r1"></div>
                    <div class="r2"></div>
                    <div class="r3"></div>
                    <div class="r4"></div>
                </div>
               
                <div class="rnd-content">
                    <div class="post-nav iicols-c">
                        <div class="colleft previous">
                            <?php next_posts_link(__('&laquo; Older Entries', 'lbnum1')); ?>
                        </div>
                        <div class="colright next">
                            <?php previous_posts_link(__('Newer Entries &raquo;', 'lbnum1')); ?>
                        </div>
                    </div>
                </div>
                
                <div class="rbottom">
                    <div class="r4"></div>
                    <div class="r3"></div>
                    <div class="r2"></div>
                    <div class="r1"></div>
                </div>
            </div>
            
        	<?php endif;?>
        
        </div>
    </div>
    
    <div class="colright">
        <div id="sidebar">
            <?php get_sidebar(); ?>
        </div>
    </div>
    
</div>
<?php get_footer(); ?>
