<div class="rss">
	<div class="rss-wrapper">
		<ul>
			<li><a href="<?php bloginfo('rss2_url'); ?>"><?php _e('Entries (RSS)', 'lbnum1'); ?></a></li>
			<li><a href="<?php bloginfo('comments_rss2_url'); ?>"><?php _e('Comments (RSS)', 'lbnum1'); ?></a></li>
		</ul>
	</div>
</div>

<div id="widgets">
<?php 	if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>

	<div id="recent-posts" class="widget widget_recent_entries widget-1">
		<h3 class="widget-title"><?php _e('Recent Posts', 'lbnum1'); ?></h3>
		<ul>
			<?php global $post;
				$myposts = get_posts('numberposts=5');
				foreach($myposts as $post) :?>
					<li><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></li>
			<?php endforeach; ?>
		</ul>		
	</div>
	
	<div id="tag_cloud" class="widget widget_tag_cloud widget-2">
		<h3 class="widget-title"><?php _e('Tags', 'lbnum1'); ?></h3>
		<?php wp_tag_cloud('smallest=8&largest=22'); ?>
	</div>
	
	<div id="categories" class="widget widget_categories widget-3">
		<h3 class="widget-title"><?php _e('Categories', 'lbnum1'); ?></h3>
		<ul>
			<?php wp_list_categories('orderby=name&show_count=0&title_li='); ?>
		</ul> 
	</div>
	
	<div id="archives" class="widget widget_archive widget-4">
		<h3 class="widget-title"><?php _e('Archives', 'lbnum1'); ?></h3>
		<ul>
			<?php wp_get_archives('type=monthly&limit=5'); ?> 
		</ul>
	</div>

<?php endif; ?>
</div>

<?php //Edit this section to fit your needs!?>
<div class="widget social">
	<h3 class="widget-title"><?php _e('Socializing', 'lbnum1'); ?></h3>
	<ul>
		<li class="twitter"><a href="http://twitter.com"><?php _e('Follow me on twitter', 'lbnum1'); ?></a></li>
		<li class="facebook"><a href="http://facebook.com"><?php _e('Be My Friend', 'lbnum1'); ?></a></li>
		<li class="linkedin"><a href="http://linkedin.com"><?php _e('Linked In', 'lbnum1'); ?></a></li>
		<li class="feedburner"><a href="<?php bloginfo('rss2_url'); ?>"><?php _e('Entries (RSS)', 'lbnum1'); ?></a></li>
		<li class="feedburner"><a href="<?php bloginfo('comments_rss2_url'); ?>"><?php _e('Comments (RSS)', 'lbnum1'); ?></a></li>
	</ul>
</div>