<?php get_header(); ?>
<div id="page" class="iicols">

    <div class="colleft">
        <div id="content">
        
            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
            
	            <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
	            
	                <?php edit_post_link(__('Edit this entry', 'lbnum1'), '<div class="post-edit">', '</div>'); ?>
	                
	                <div class="rnd-container rainbow-a">
	                    <div class="rtop">
	                        <div class="r1"> </div>
	                        <div class="r2"> </div>
	                        <div class="r3"> </div>
	                        <div class="r4"> </div>
	                    </div>
	                </div>
	                
	                <div class="rainbow a title">
	                    <h2 class="post-title">
	                        <?php the_title(); ?>
	                    </h2>
	                </div>
	                
	                <div class="rainbow b entry">
	                
	                    <div class="post-single-info">
		                    <span class="post-autor">
								<?php _e('By', 'lbnum1') ?> 
		                        <?php the_author_posts_link(); ?>
		                        <?php _e('on', 'lbnum1') ?>
		                        <?php the_time(__('F jS, Y', 'lbnum1')); ?>
		                    </span>
	                    </div>
	                    
	                    <div class="post-single-entry ltags">
	                        <?php the_content('',False,''); ?>
	                        <?php wp_link_pages(array('before' => '<p><strong>' . __('Pages:', 'lbnum1') . '</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
	                        <?php the_tags( '<div class="post-single-tags clear">' .__('Tags:', 'lbnum1') .' ', ', ', '</div>'); ?>
	                    </div>
	                    
	                </div>
	                
	                <div class="rainbow c padless-top">
	                
	                    <div class="post-single-metadata">
	                        <p>
	                        	<?php _e('This entry was posted on', 'lbnum1'); ?> 
	                            <?php the_time(__('F jS, Y', 'lbnum1')) ?> 
	                            <?php _e('under', 'lbnum1'); ?>
	                            <?php the_category(', ') ?>.
	                        </p>
	                        
	                        <p><?php post_comments_feed_link(__('You can follow comments to this entry through the RSS feed.', 'lbnum1')); ?></p>
	                            
	                        <?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {?>
	                        <p><?php printf(__('You can <a href="#respond">leave a comment</a>, or <a href="%s" rel="trackback">trackback</a> from your own site.', 'lbnum1'), trackback_url(false)); ?></p>
	                        
	                        <?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {?>
	                        <p><?php printf(__('Comments are currently closed, but you can <a href="%s" rel="trackback">trackback</a> from your own site.', 'lbnum1'), trackback_url(false)); ?></p>
	                        
	                        
	                        <?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {?>
	                        <p><?php _e('You can skip to the end and leave a comment. Pinging is currently not allowed.', 'lbnum1'); ?></p>
	                        
	                        
	                        <?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {?>
	                        <p><?php _e('Both comments and pings are currently closed.', 'lbnum1'); ?></p>
	                        
	                        <?php } ?>
	                    </div>
	                    
	                </div>
	                
	                <div class="rainbow d">
	                    <div class="post-nav iicols-c">
	                        <div class="colleft previous">
	                            <?php previous_post_link('<span>'. __('Previous Post', 'lbnum1') .'</span> %link') ?>
	                        </div>
	                        <div class="colright next">
	                            <?php next_post_link('<span>'. __('Next Post', 'lbnum1') .'</span> %link') ?>
	                        </div>
	                    </div>
	                </div>
	                
	                <div class="rainbow e">
	                    <div id="comments">
	                        <?php comments_template(); ?>
	                    </div>
	                </div>
	                
	                <div class="rainbow f">
	                
		                <?php if ($post->comment_status == 'open') : ?>
		                	<?php include (TEMPLATEPATH . '/comments_form.php'); ?>
						<?php else :?>
							<p class="no-more-comments"><?php _e('No more comments. Thanks.', 'lbnum1'); ?></p>
						<?php endif; ?>
						
	                </div>
	                
	                <div class="rnd-container rainbow-f">
	                    <div class="rbottom">
	                        <div class="r4"> </div>
	                        <div class="r3"> </div>
	                        <div class="r2"> </div>
	                        <div class="r1"> </div>
	                    </div>
	                </div>
	            
	            </div>
            
            <?php endwhile; else: ?>
            
	            <h2><?php _e('Sorry, no posts matched your criteria', 'lbnum1'); ?></h2>
	            
				<div class="lb-form b">
				    <form id="searchform-b" method="post" action="<?php bloginfo('home'); ?>">
				        <div>
				            <label for="s-b" class="b">
				                <?php _e('Want to do some keyword search?', 'lbnum1'); ?>
				            </label>
				        </div>
				        <div class="item iicols-e">
				            <div class="colleft">
				                <input type="text" name="s" id="s-b" class="lb"/>
				            </div>
				            <div class="colright button go clearfix">
					            <span class="inline">
					                <input type="submit" alt="Search" value="<?php _e('Search', 'lbnum1'); ?>" />
				                </span>
			                </div>
				        </div>
				    </form>
				</div>
			
            <?php endif; ?>
            
        </div>
    </div>
    
    <div class="colright">
        <div id="sidebar">
            <?php get_sidebar(); ?>
        </div>
    </div>
    
</div>
<?php get_footer(); ?>
